@charset "utf-8";
/* CSS Document */

.featured_section{ margin:0; padding:0; padding-bottom:2px; width:916px; margin-left:-16px;}
.featured_section .featured_box{ 
  list-style:none; 
  float:left; 
  margin:0; 
  padding:0; 
  margin-left:25px; 
  width:268px; 
  min-height:173px; 
  margin-bottom:26px; 
  position:relative; cursor:pointer; }
.featured_section .featured_box .featured_item{ position:absolute; bottom:0; border:5px solid #fff; border-radius:3px; box-shadow:1px 1px 2px #5C5C55; min-height:162px; background:#f4f4f2;}
.featured_section .featured_box .featured_item a{ display:block; margin-bottom:10px; text-decoration:none;
  color:#01325D;
  }
.featured_section .featured_box .featured_item a:hover{ text-decoration:underline;}
.featured_section .featured_box .featured_item h3{ font-size:24px; padding-left:40px; margin-bottom:0px; line-height:26px; font-family: 'avenir_65medium'; font-weight:normal;
  color:#01325D;
  }
.featured_section .featured_box .featured_item img.featured_icon{ position:absolute; top:104px; left:-5px;}
.featured_section .featured_box .rollover_section{ padding-left:40px; padding-right:10px; width:228px;}

.clear {clear: both; width:100%; overflow:hidden;}


.ui-datepicker td span, .ui-datepicker td a{ width:23px !important;}
.ui-datepicker tbody tr{ border:0 !important;}
.ui-datepicker tbody td{ border:0 !important;}
.ui-datepicker-calendar .ui-state-active{ margin-left:0px !important;}

/******yhj0806*************/